﻿/* reset default */
* {margin: 0; padding: 0; outline: none;}
h1, h2, h3, h4, h5, h6, input, select, textarea {font-size: 100%;}
ol, ul {list-style: none;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th {text-align: left;}
a img, :link img, :visited img {border: none;}

body {
  margin: 10px;
  background-color: #e0e0e0;
  font: 12px Verdana, Geneva, sans-serif;
}

#layout {
  width: 99%;
  margin: 15px auto 0px;
  *margin-top: 5px;
  background-color: #fff;
  border: 4px solid #aaa;
  
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
 
}

#layout h1 {
  font-size: 28px;
  background-color: #0a659a;
  padding: 12px 12px;
  color: #fff;
  
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
}

#copyright,
#serverInfo {
  background-color: #1e90bf;
  color: #fff;
  text-align: right;
  padding: 5px;
  font-size: x-small;
  font-weight: bold;
}

#copyright {
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  -moz-border-radius-bottomright: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
}

#copyright a {
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
}

.fieldsets {
  background-color: #f6f6f6;
  padding: 10px;
}

fieldset {
  border: 1px solid #ccc;
  display: block;
  padding: 5px 10px 10px 10px;
  line-height: 20px;
  margin-bottom: 15px;
  overflow: hidden;
  height: auto;
}

legend {
  background-color: #0a659a;
  color: #fff;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 3px 3px 3px 10px;
  width: 250px;
  width: 40%;
  cursor: pointer;
  font-size: 13px;
  
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}

label {
  display: inline-block;
  margin: 0 5px 0 0;
  width: 80px;
  text-align: right;
  vertical-align: top;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#userAgent {
  display: inline-block;
  width: 85%;
}

#causes, #solves {
  margin-left: 30px;
  list-style: square;
}

#causes {
  list-style: decimal;
}

fieldset p {
  white-space: pre-wrap;
  *white-space: pre;
  *word-wrap: break-word;
  padding: 0 10px;
}

fieldset pre {
  font: inherit;
}